package com.supServer.project.service;

import com.supServer.framework.web.domain.AjaxResult;
import com.supServer.project.entity.BizCompanyInfo;

public interface BizCompanyInfoService {
    int insertCompany(BizCompanyInfo companyInfo);

    /**
     * 认证信息
     * @param
     * @return
     */
    AjaxResult information(String phone);

    Integer selectBycode(String creditCode);

    BizCompanyInfo selectCompanyInfo(String creditCode);

    int updateCompany(BizCompanyInfo bizcompanyInfoId);

    AjaxResult seleceById();
}
